<h2>Courses</h2>
<table class="table table-bordered">
    <thead>
        <tr>
            <th>Id</th>
            <th>Name</th>
            <th>Summary</th>
            <th>Actions</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let item of courses">
            <td>{{item.id}}</td>
            <td>{{item.name}}</td>
            <td>{{item.summary}}</td>
            <td>

            </td>
        </tr>
    </tbody>
</table>